/* Custom page CSS MOBILE
-------------------------------------------------- */



@media  screen and  (max-width: 768px) {
	
	/* GLOBALES */
	
	.h3, h3 {
		font-size: 22px !important;
	}
	
	.lead {
		font-size: 22px;
		line-height: 1;
	}
	
	p.lead {
		padding-bottom: 60px;
		padding-top: 20px;
		text-align: left;
		font-size: 24px;
		line-height: 1.2;
	}
	
	
	/* MENU */
	

	
	nav.verde .logo, footer .navbar-brand.verde .logo {
		background-image: url("../images/ia4food-logo-amarillo.svg");
		display: inline-block;
        background-repeat: no-repeat;
        /* background-size: contain; */
		height: 42px;
		width: 155px;
		margin-right: 10px;
		background-size: 150px;
	}
	
	nav.verde .lema, footer .navbar-brand.verde .lema {
		background-image: url("../images/lema-amarillo.svg");
		display: inline-block;
        background-repeat: no-repeat;
        /* background-size: contain;*/
		height: 42px;
		width: 98px;
		background-size: 100px;
	}
	


	
	
	
	.navbar.verde {
		padding-bottom: 5px !important;
	}

	
	.logo {
		background-image: url("../images/ia4food-logo-verde.svg");
		display: inline-block;
		height: 42px;
		width: 155px;
		background-repeat: no-repeat;
		margin-right: 10px;
		background-size: 150px;
	}
	
	.lema {
		background-image: url("../images/lema-verde.svg");
		display: inline-block;
		height: 42px;
		width: 98px;
		background-repeat: no-repeat;
		background-size: 100px;
	}


	.nav-item.last-item {
		padding-left: 0px;
		padding-top: 10px;
		padding-bottom: 15px;
	}
	
	.navbar-collapse.show {
		padding-top: 15px;
		transition: ease 1s;
	}
	
	
	/* Bloque 1 */

	
	.b1 {
		background-color: #D2DA4D;
		height: 85vh;
		display: flex;
		align-items: center;
		position: relative;
		overflow: hidden;
	}

	.content-video {
		position: relative;
    	top: -100px;	
		width: 100%;
	}
	
	#b1 .smart {
		left: 5px;
		top: 360px;
	}
	
	#b1 .demand {
		right: 5px;
		top: 360px;
	}
	
	
	/* IMAGEN */
	
	#imagen {
		background-image: url("../images/imagen1.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		height: 90vh;
			width: 100%;
			position: relative;
			overflow: hidden;
			background-size: auto;
			transition: background-size 1s ease;
	}
	
	#imagen:hover {
		background-image: url("../images/imagen1.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		height: 90vh;
			width: 100%;
			position: relative;
			overflow: hidden;
			background-size: auto;
			transition: background-size 1s ease;
	}

	
	
	/* IMAGEN 2 */

	#imagen2 {
		background-image: url("../images/imagen2.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		height: 95vh;
		width: 100%;
		position: relative;
		overflow: hidden;
		background-size: auto;
		transition: background-size 1s ease;
	}		
	
	#imagen2:hover{
		background-size: auto;
	}
	
	#imagen2 img {
		text-align: center;
		margin: auto;
		display: block;
		width: 80vw;
		left: 10px;
		position: absolute;
	}
	
	#imagen2 p.lead {
		font-size: 22px;
		line-height: 1.3;
		padding-bottom: 60px;
		text-align: left;
		color: #FFF;
		max-width: 80%;
		padding-top: 30px;
		padding-left: 20px;
	}

	
	
	/* SOLUCIÓN */
	
	section h2 {
		font-size: 44px !important;
		line-height: 1 !important;
	}
	



	
	/* FUNCIONALIDADES */
	
	section#funcionalidades {
		height: auto;
	}
	
	#funcionalidades h2 {
		font-size: 44px;
		line-height: 1;
	}

	.nav-pills .nav-link {
		margin-bottom: 9px;
	}

	section#funcionalidades .subtitulo {
		font-size: 26px !important;
		line-height: 1;
		margin: 25px 0 5px 0 !important;
	}
	
	
	/* BENEFICIOS */
	
	#beneficios  {

	}	
	
	#beneficios h2 {
		font-size: 44px !important;
		line-height: 1;
	}
	
	.accordion-item .accordion-button {
		padding-left: 0;
		padding-right: 0;
	}
	
	.accordion-button {
		font-size: 32px;
		line-height: 29px;
	}
	
	#beneficios  .pe-5 {
		padding-right: 2rem !important;
	}
	
	.accordion-body {
		font-size: 24px;
		line-height: 1.2;
		border-radius: 0;
		padding-left: 0 !important;
		padding-top: 0;
	}
	
	.accordion-button:hover {
		color: #00411B;
		background-color: transparent;
	}
	
	
	
	/* IMPLEMENTACION */
	
	#implementacion {
		height: auto;
	}
	
	#implementacion .contenido .arriba {
		position: absolute;
		top: 28%;
		line-height: 1.2;
		font-size: 30px;
	}
	
	
	#slider-h section {
		font-size: 1.9em;
	}
	
	#slider-h ul li::before {
		top: 12px;
		background-size: 100%;
		width: 36px;
	}
	
	#slider-h {
		display: flex;
		overflow-x: auto;
		height: auto;
		width: 100%;
		scroll-snap-type: x mandatory;
		scroll-behavior: smooth;
		overflow-y: hidden;
		min-height: 500px;
		cursor: n-resize;
	}
	
	#implementacion .contenido .pag {
		right: 30px;
		top: 100%;
		position: absolute;
		font-size: 28px;
	}
	
	#imagen {
		margin-top: 0px !important;
	}
	
	#implementacion h2 {
		top: 0;
		position: absolute;
		left: 5px;
		font-size: 44px;
		line-height: 1;
	}
	
	#implementacion .abajo li {
		display: flex;
		line-height: 1.4;
	}

	
	
	/* NOSOTROS */
	
	#nosotros h3 {
		line-height: 1.2;
		font-size: 30px !important;
		padding-top: 25px;
	}	
	
	button.carousel-control-prev {
		left: -10px;
		height: 50px;
		position: absolute;
		top: 94%;
		width: 50px;
	}
	
	button.carousel-control-next {
		height: 50px;
		width: 50px;
		top: 94%;
		position: absolute;
		left: 60px;
	}
	
	
	
	/* PREPARADO */
	
	#preparado h2{
        font-size: 44px !important;
        line-height: 1 !important;
	}
	
	#preparado h2 {
		font-size: 44px !important;
		line-height: 1 !important;
		margin: 0 !important;
	}
	
	#preparado {
		height: 100vh;
		height: 80vh;
		background-image: url("../images/ready-steady-go.svg");		
		background-image: none;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-size: 60%;
		background-position: center 37%;
		min-height: 550px;
	}
	
	
	
	
	/* CONTACTO */
	
	#contacto h2 {
		font-size: 44px !important;
		line-height: 1 !important;
		margin: 0 !important;
	}

	
	
	/* FOOFTER */
	
	footer ul {
		padding-top: 30px;
	}	
	
	footer ul li {
		list-style-type: none;
		font-size: 18px;
	}

	
}